--- debathena-getcluster-10.0.1.orig/debian/control
+++ debathena-getcluster-10.0.1/debian/control
@@ -0,0 +1,20 @@
+Source: debathena-getcluster
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs,
+ autotools-dev,
+ debhelper,
+ dh-buildinfo,
+ autoconf, libhesiod-dev
+Standards-Version: 3.7.2
+
+Package: debathena-getcluster
+Architecture: any
+Provides: getcluster
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Retrieve service cluster info from Hesiod for Athena workstations
+ The getcluster program is used on all Athena workstations to find the 
+ service cluster information for the workstation and writes a list of 
+ environment variable assignments which can be used to initialize a 
+ shell accordingly.
--- debathena-getcluster-10.0.1.orig/debian/compat
+++ debathena-getcluster-10.0.1/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-getcluster-10.0.1.orig/debian/control.in
+++ debathena-getcluster-10.0.1/debian/control.in
@@ -0,0 +1,16 @@
+Source: debathena-getcluster
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, libhesiod-dev
+Standards-Version: 3.7.2
+
+Package: debathena-getcluster
+Architecture: any
+Provides: getcluster
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Retrieve service cluster info from Hesiod for Athena workstations
+ The getcluster program is used on all Athena workstations to find the 
+ service cluster information for the workstation and writes a list of 
+ environment variable assignments which can be used to initialize a 
+ shell accordingly.
--- debathena-getcluster-10.0.1.orig/debian/changelog
+++ debathena-getcluster-10.0.1/debian/changelog
@@ -0,0 +1,34 @@
+debathena-getcluster (10.0.1-0debathena1) unstable; urgency=low
+
+  * Quote shell output (Trac: #1037)
+  * Update the man page for the 21st century (Trac: #964)
+
+ -- Jonathan Reed <jdreed@mit.edu>  Thu, 11 Aug 2011 16:26:14 -0400
+
+debathena-getcluster (10.0.0-0debathena2) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 15:17:42 -0500
+
+debathena-getcluster (10.0.0-0debathena1) unstable; urgency=low
+
+  * Man page section fixed in upstream source, remove patch.
+
+ -- Greg Hudson <ghudson@equal-rites.mit.edu>  Wed, 06 Feb 2008 13:21:38 -0500
+
+debathena-getcluster (9.4.0-0debathena2) unstable; urgency=low
+
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:43 -0400
+
+debathena-getcluster (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 01:13:49 -0500
--- debathena-getcluster-10.0.1.orig/debian/copyright
+++ debathena-getcluster-10.0.1/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-getcluster-10.0.1.orig/debian/rules
+++ debathena-getcluster-10.0.1/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += lbindir=/bin --with-hesiod
+
+clean::
+	rm -f configure
